ProyectoCrm/src/app/Modulos/PedidoModulo/Paginas/fw-pedidos/Componentes/fw-pedidos-datos/fw-pedidos-datos.component.pug
div.form-row.d-flex.align-items-center
  div.form-group.col-auto
    img([Gravatar]="tCliente.Email",
      alt="").img-thumbnail.rounded-circle
  div.form-group.col
    div.form-row
      div.form-group.col-12
        h6.text-gray-800 {{ tDescripcionPedido }}
    div.form-row
      div.form-group.col-12.col-lg-8
        h6.text-gray-800 {{ tDescripcionCliente }}
      div.form-group.col-12.col-lg-4
        div(role="toolbar",
            aria-label="Toolbar with button groups").btn-toolbar
          div(role="group").btn-group.mr-1
            button(type="button", (click)="AbrirModalClientes()").btn.btn-outline-primary
              i.fas.fa-list
          div(role="group").btn-group.mr-1
            button(type="button", (click)="AbrirModalFichaCliente()").btn.btn-outline-info
              i.fas.fa-eye
          div(role="group").btn-group.mr-1
            a(href="https://wa.me/{{tCliente.Telefono}}",
              target="_blank").btn.btn-outline-whatsapp
              i.fab.fa-whatsapp
          div(role="group").btn-group
            a(href="tel:{{tCliente.Telefono}}",
              target="_blank").btn.btn-outline-info
                i.fas.fa-phone-alt
div.form-row
  div.form-group.col-12.col-lg-4
    div.card.border-left-primary.shadow-sm.h-100
      div.card-body
        div.row.no-gutters.align-items-center
          div.col.mr-2
            div.font-weight-bold.text-primary.mb-1 Cantidad
            div.h6.mb-0.text-gray-800 {{ tPedido.Total_cantidad | number:'1.0-0' }}
          div.col-auto
            div.fas.fa-calculator.fa-2x.text-gray-300
  div.form-group.col-12.col-lg-4
      div.card.border-left-danger.shadow-sm.h-100
          div.card-body
              div.row.no-gutters.align-items-center
                  div.col.mr-2
                      div.font-weight-bold.text-danger.mb-1 Descuento
                      div.h6.mb-0.text-gray-800 {{ tPedido.Total_descuento | currency : tEmpresa.Simbolo }}
                  div.col-auto
                      div.fas.fa-percent.fa-2x.text-gray-300
  div.form-group.col-12.col-lg-4
      div.card.border-left-success.shadow-sm.h-100
          div.card-body
              div.row.no-gutters.align-items-center
                  div.col.mr-2
                      div.font-weight-bold.text-success.mb-1 Total
                      div.h6.mb-0.text-gray-800 {{ tPedido.Total | currency : tEmpresa.Simbolo }}
                  div.col-auto
                      div.fas.fa-coins.fa-2x.text-gray-300

ProyectoCrm/src/app/Modulos/PedidoModulo/Paginas/fw-pedidos/Componentes/fw-pedidos-datos/fw-pedidos-datos.component.html

<div class="form-row d-flex align-items-center">
  <div class="form-group col-auto"><img class="img-thumbnail rounded-circle" [Gravatar]="tCliente.Email" alt=""/></div>
  <div class="form-group col">
    <div class="form-row">
      <div class="form-group col-12">
        <h6 class="text-gray-800">{{ tDescripcionPedido }}</h6>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12 col-lg-8">
        <h6 class="text-gray-800">{{ tDescripcionCliente }}</h6>
      </div>
      <div class="form-group col-12 col-lg-4">
        <div class="btn-toolbar" role="toolbar" aria-label="Toolbar with button groups">
          <div class="btn-group mr-1" role="group">
            <button class="btn btn-outline-primary" type="button" (click)="AbrirModalClientes()"><i class="fas fa-list"></i></button>
          </div>
          <div class="btn-group mr-1" role="group">
            <button class="btn btn-outline-info" type="button" (click)="AbrirModalFichaCliente()"><i class="fas fa-eye"></i></button>
          </div>
          <div class="btn-group mr-1" role="group"><a class="btn btn-outline-whatsapp" href="https://wa.me/{{tCliente.Telefono}}" target="_blank"><i class="fab fa-whatsapp"></i></a></div>
          <div class="btn-group" role="group"><a class="btn btn-outline-info" href="tel:{{tCliente.Telefono}}" target="_blank"><i class="fas fa-phone-alt"></i></a></div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12 col-lg-4">
    <div class="card border-left-primary shadow-sm h-100">
      <div class="card-body">
        <div class="row no-gutters align-items-center">
          <div class="col mr-2">
            <div class="font-weight-bold text-primary mb-1">Cantidad</div>
            <div class="h6 mb-0 text-gray-800">{{ tPedido.Total_cantidad | number:'1.0-0' }}</div>
          </div>
          <div class="col-auto">
            <div class="fas fa-calculator fa-2x text-gray-300"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="form-group col-12 col-lg-4">
    <div class="card border-left-danger shadow-sm h-100">
      <div class="card-body">
        <div class="row no-gutters align-items-center">
          <div class="col mr-2">
            <div class="font-weight-bold text-danger mb-1">Descuento</div>
            <div class="h6 mb-0 text-gray-800">{{ tPedido.Total_descuento | currency : tEmpresa.Simbolo }}</div>
          </div>
          <div class="col-auto">
            <div class="fas fa-percent fa-2x text-gray-300"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="form-group col-12 col-lg-4">
    <div class="card border-left-success shadow-sm h-100">
      <div class="card-body">
        <div class="row no-gutters align-items-center">
          <div class="col mr-2">
            <div class="font-weight-bold text-success mb-1">Total</div>
            <div class="h6 mb-0 text-gray-800">{{ tPedido.Total | currency : tEmpresa.Simbolo }}</div>
          </div>
          <div class="col-auto">
            <div class="fas fa-coins fa-2x text-gray-300"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
